<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000030439321</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2015/3/18/DEVM1426924A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/30/43/93/JORFTEXT000030439321.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000030439321</CID>
<NUM/>
<NUM_PARUTION>0080</NUM_PARUTION>
<NUM_SEQUENCE>8</NUM_SEQUENCE>
<NOR>DEVM1426924A</NOR>
<DATE_PUBLI>2015-04-04</DATE_PUBLI>
<DATE_TEXTE>2015-03-18</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0080 du 4 avril 2015</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>6222</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>6232</PAGE_FIN_PUBLI>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000030439321" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2015-04-05" fin="2999-01-01" id="LEGITEXT000030441176" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="JORFSCTA000030439333" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000030439333" niv="1" url="/JORF/SCTA/00/00/30/43/93/JORFSCTA000030439333.xml">Titre Ier : OBLIGATIONS DÉCLARATIVES DES PRODUCTEURS</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000030439334" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000030439334" niv="1" url="/JORF/SCTA/00/00/30/43/93/JORFSCTA000030439334.xml">Titre II : OBLIGATIONS DÉCLARATIVES DES OPÉRATEURS DE LA PREMIÈRE MISE SUR LE MARCHÉ DES PRODUITS DE LA PÊCHE</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000030439335" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000030439335" niv="1" url="/JORF/SCTA/00/00/30/43/93/JORFSCTA000030439335.xml">Titre III : OBLIGATIONS DES OPÉRATEURS ASSURANT LE TRANSPORT</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000030439336" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000030439336" niv="1" url="/JORF/SCTA/00/00/30/43/93/JORFSCTA000030439336.xml">Titre IV : DISPOSITIONS GÉNÉRALES</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000030439337" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000030439337" niv="1" url="/JORF/SCTA/00/00/30/43/93/JORFSCTA000030439337.xml">Annexe</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000030439338" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000030439338" niv="1" url="/JORF/SCTA/00/00/30/43/93/JORFSCTA000030439338.xml">Annexe</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000030439339" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000030439339" niv="1" url="/JORF/SCTA/00/00/30/43/93/JORFSCTA000030439339.xml">Annexe</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000030439340" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000030439340" niv="1" url="/JORF/SCTA/00/00/30/43/93/JORFSCTA000030439340.xml">Annexe</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000030439341" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000030439341" niv="1" url="/JORF/SCTA/00/00/30/43/93/JORFSCTA000030439341.xml">Annexe</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000030439342" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000030439342" niv="1" url="/JORF/SCTA/00/00/30/43/93/JORFSCTA000030439342.xml">Annexe</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000030439343" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000030439343" niv="1" url="/JORF/SCTA/00/00/30/43/93/JORFSCTA000030439343.xml">Annexe</LIEN_SECTION_TA>
</STRUCT>
</TEXTELR>
